requires 'Mojolicious', '8.04';
requires 'Mojo::ACME';

test_requires 'Mock::MonkeyPatch';